/* Breadcrumb General Area */
.breadcrumb {
  font-size: 0.9rem;
  color: #fafafa;
  margin-bottom: 1rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

/* Breadcrumb Links */
.breadcrumb a {
  position: relative;
  display: inline-flex;
  align-items: center;
  color: #fafafa;
  font-weight: bold;
  text-decoration: none;
  transition: color 0.2s ease;
}

.breadcrumb a::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #fafafa;
  transition: width 0.3s ease;
}

.breadcrumb a:hover {
  color: #fafafa;
}

.breadcrumb a:hover::after {
  width: 100%;
}

.breadcrumb a i.fa-home {
  margin-right: 5px;
  color: #fafafa;
  font-size: 1rem;
  vertical-align: middle;
}

.breadcrumb a:hover i.fa-home {
  color: #fafafa;
}

.breadcrumb .separator {
  margin: 0 8px;
  color: #fafafa;
}

.breadcrumb span:last-child {
  color: #fafafa;
  font-weight: bold;
}
